@font-face {
    font-family: Montserrat;
    src: url('../fonts/Montserrat-Medium.ttf');
}

@font-face {
    font-family: Montserrat;
    font-weight: bold;
    src: url('../fonts/Montserrat-Bold.ttf');
}

@font-face {
    font-family: Parisienne;
    src: url('../fonts/Parisienne-Regular.ttf');
}

.clickable {
    text-decoration: underline;
    cursor: pointer;
}

.bg-our-grey {
    background-color: #373536;
}

.bg-our-tyrkys {
    background-color: #01B3A7;
}

.color-our-grey {
    color: #373536;
}

.color-our-tyrkys {
    color: #01B3A7;
}

.color-our-light-grey {
    color: #9EA9B2;
}

.parisienne {
    font-family: Parisienne;
}

.montserrat {
    font-family: Montserrat;
}

body {
    position: relative;
    overflow-x: hidden;
    min-height: 100vh;
    font-family: 'Montserrat';
}

p {
    line-height: 1.8;
}

a {
    transition: 0.3s;
}

a:hover, #menu .nav-link:hover {
    color: #01B3A7;
}

.btn-prim, .btn-sec {
    padding: 12px 20px 12px 10px;
    min-width: 150px;
    border-radius: 3px 3px 40px 3px;
    border: 2px solid #01B3A7;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    transition: 0.3s;
}

a.btn-prim, a.btn-sec {
    display: inline-block;
    text-align: center;
    text-decoration: unset;
}

.btn-prim {
    background: #01B3A7;
    color: white;
}

.btn-prim:hover {
    background: white;
    color: #01B3A7;
}

.btn-sec {
    background: white;
    color: #01B3A7;
}

.btn-sec:hover {
    background: #01B3A7;
    color: white;
}

.separator {
    margin: 15px 0;
    height: 1px;
    width: 100%;
    background-color: grey;
}

.fa-times {
    cursor: pointer;
}

/* Navbar + alert */
.navbar {
    overflow: hidden;
    font-family: Montserrat;
}

#menu {
    overflow: visible;
}

#menu .nav-link {
    color: white;
    text-transform: uppercase;
    font-size: 17px;
}

.navbar-toggler-icon {
    display: table;
    margin-top: 3px;
}

.burger-stick {
    margin: 5px auto;
    width: 25px;
    height: 3px;
    background-color: white;
}

.navbar .fas {

}

.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    min-width: 100vw;
    min-height: 100vh;
    background: black;
    opacity: 0.3;
    z-index: 9998;
}

.overlay.show {
    display: block;
}

#menu-mobile {
    position: fixed;
    padding: 20px 30px;
    width: 240px;
    min-height: 100vh;
    right: -240px;
    top: 0;
    background-color: white;
    transition: 0.3s;
    z-index: 9999;
    font-family: Montserrat, sans-serif;
}

#menu-mobile.show {
    right: 0;
}

#menu-mobile .nav-link {
    padding: 12px 10px;
    color: #373536;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
}

@media (min-width: 1200px) {
    #menu .nav-link {
        padding: 10px 20px;
    }

    .u_header_img {
        width: 170px;
    }
}

#warning-country {
    display: none;
    margin-bottom: 0;
    border-radius: 0;
    color: white;
    top: 58px;
}

@media (min-width: 1400px) {
    .navbar {
        padding: 15px 100px;
    }

    #warning-country {
        padding: 15px 120px;
    }

    #warning-country .btn-close {
        padding-right: 110px;
    }

    .navbar-mid {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: max-content;
    }
}

/* /Navbar */

/* banneris */
#banneris {
    position: relative;
}

#banneris img {
    object-fit: cover;
}

.banneris-text {
    font-size: 30px;
    font-family: 'Montserrat';
    font-weight: bold;
    padding: 30px 15px;
}

.banneris-text-price {
    margin-top: 20px;
    font-size: 20px;
    margin-bottom: 10px;
    color: #01B3A7;
}

@media (max-width: 767px) {
    #banneris img {
        height: 310px;
        object-position: 100% 0;
    }
}

@media (max-width: 500px) {
    #banneris img {
        height: 270px;
        object-position: 78% 0;
    }
}

@media (min-width: 992px) {
    .banneris-text {
        position: absolute;
        top: 50%;
        left: 20%;
        transform: translate(0, -50%);
        color: white;
    }

    .banneris-text-price {
        color: white;
    }
}

@media (min-width: 1400px) {
    .banneris-text {
        font-size: 50px;
        line-height: 1.3;
    }

    .banneris-text-price {
        font-size: 30px;
        margin-bottom: 0;
    }
}

@media (min-width: 1600px) {
    .banneris-text {
        font-size: 70px;
    }
}
/* /baneris */

/* Products */

.item-row {
    padding-top: 120px;
    margin-top: -120px;
    margin-bottom: 30px;
}

.item-row img {
    max-width: 550px;
}

#ALOEVERA h3 {
    text-transform: lowercase;
}

#ALOEVERA h3::first-letter {
    text-transform: capitalize;
}

/* Kit products */

#kit-products {

}

#kit-products {
    padding-top: 50px;
    padding-bottom: 50px;
    color: white;
}

#kit-products .row:not(:last-of-type) {
    margin-bottom: 50px;
}

.color-stick {
    margin: 10px 10px 10px 0;
    padding: 0;
    width: 0;
    border-right: 3px solid #01B3A7;
    border-left: 3px solid #01B3A7;
    border-radius: 5px;
}

.kit-price {
    margin-top: 10px;
    margin-bottom: 20px;
    color: white;
    font-size: 25px;
}

@media (min-width: 1200px) {
    #kit-products {
        padding-top: 100px;
        border-radius: 10px 10px 0 0;
    }

    #kit-products .row:not(:last-of-type) {
        margin-bottom: 100px;
    }

    .color-stick {
        margin: 10px 0 10px 30px;
    }
}

/* /Kit products */

/* /Products */

/* Footer */

footer {
    padding-top: 50px;
    border-radius: 0 0 90px 0;
}

footer.to-bottom {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.footer-link {
    padding: 7px 0;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Montserrat';
}

.circle-icon {
    width: 50px;
    height: 50px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid white;
    border-radius: 50%;
    background: #6c6e6f;
    font-size: 23px;
    text-decoration: unset;
    color: white;
}

.circle-icon:not(:last-of-type) {
    margin-right: 10px;
}

@media (min-width: 1200px) {
    footer {
        border-radius: 0 0 150px 0;
        padding-bottom: 20px;
    }
}

/* /footer */

/* Modals */
.modal-header, .modal-footer {
    border: none;
}

#modalCountry .flag-wrap {
    width: 25%;
    margin-bottom: 20px;
    padding: 0;
}

.modal-body .reg-country-flag {
    position: relative;
    cursor: pointer;
}

.reg-country-flag.active .choosed {
    position: absolute;
    right: -4px;
    bottom: -5px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #01b3a7;
}

.reg-country-flag.active .choosed::after {
    content: '';
    border-bottom: 2px solid white;
    border-left: 2px solid white;
    width: 11px;
    height: 6px;
    position: absolute;
    top: 5px;
    right: 4px;
    transform: rotate(315deg);
}

@media (min-width: 400px) {
    #modalCountry .flag-wrap {
        width: 16%;
    }
}

@media (min-width: 992px) {
    #modalCountry .flag-wrap {
        width: 20%;
    }
}
/* /Modals */

/* Custom radio */
/* The checbox-container */
.checbox-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.checbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    height: 25px;
    width: 25px;
    background-color: white;
    border-radius: 50%;
    border: 1px solid #01B3A7;
}

/* On mouse-over, add a grey background color */
.checbox-container:hover input ~ .checkmark {
    background-color: #eee;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.checbox-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.checbox-container .checkmark:after {
    top: 3px;
    left: 3px;
    width: 17px;
    height: 17px;
    border-radius: 50%;
    background: #01B3A7;
}
/* /Custom checkbox */

/* tool-tip */
#product-added {
    width: max-content;
    max-width: calc(100vw - 50px);
}

.tool-tip {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.tool-tip .tool-tip-text {
    position: absolute;
    visibility: hidden;
    margin-left: -60px;
    padding: 15px 25px;
    z-index: 1;
    top: 150%;
    left: 50%;
    background-color: white;
    color: #01B3A7;
    text-align: center;
    opacity: 0;
    transition: 1s;
    box-shadow: 0 0 15px #16315b1c;
}

.tool-tip .tool-tip-text::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent white transparent;
}

.tool-tip .tool-tip-text.top-right {
    top: 125%;
    left: unset;
    right: -22px;
}

.tool-tip .tool-tip-text.top-right::after {
    border-width: 8px;
    right: 21px;
    left: unset;
}

.tool-tip:hover .tool-tip-text:not(.dynamic-tool-tip), .tool-tip-cart.show .tool-tip-text:not(.dynamic-tool-tip) , .dynamic-tool-tip.show {
    visibility: visible;
    opacity: 1;
}
/* /tool-tip */

.dropdown-toggle.language {
    display: flex;
    margin-top: -3px;
    margin-left: 15px;
    padding: 8px;
    background: none;
    border: none;
    outline: none;
    box-shadow: none;
}

.dropdown-toggle.language.show {
    background: #2c2b2c;
    border-radius: 0;
}

.dropdown-toggle.language::after {
    display: none;
}

.dropdown.language .dropdown-menu {
    position: absolute;
    left: unset;
    right: 0;
    padding: 13px;
    background: #2c2b2c;
    border-radius: 0;
    border: none;
}

.dropdown.language li:not(:last-of-type) .flag {
    margin-bottom: 5px;
}

.dropdown.language .dropdown-menu a {
    color: white;
    text-decoration: none;
    transition: 0.3s;
}

.hidden {
    display: none;
}

.white {
    color: white;
}

.dropdown.language .dropdown-menu .reg-country-flag {
    margin-right: 5px;
}

.dropdown.language li:hover a {
    color: #0EBD9E;
}


.dropdown.language .dropdown-menu .reg-country-flag {
    margin-bottom: -2px;
}

/* flags */
.reg-country-flag {
    background: url("https://www.petronas-cosmetics.com/img/sprite_flags.png") no-repeat;
    display: inline-block;
}

.reg-country-flag input {
    opacity: 0;
    cursor: pointer;
}

.reg-country-flag.big {
    background-size: 4800px;
    width: 70px;
    height: 45px;
}

.reg-country-flag.medium {
    background-size: 3000px;
    width: 43px;
    height: 30px;
}

.reg-country-flag.small {
    background-size: 1800px;
    width: 24px;
    height: 17px;
}

.reg-country-flag.mini {
    background-size: 1350px;
    width: 20px;
    height: 14px;
}

@media (min-width: 576px) {
    .reg-country-flag.big-sm {
        background-size: 4800px;
        width: 70px;
        height: 45px;
    }

    .reg-country-flag.medium-sm {
        background-size: 3000px;
        width: 43px;
        height: 30px;
    }

    .reg-country-flag.small-sm {
        background-size: 1800px;
        width: 24px;
        height: 17px;
    }

    .reg-country-flag.mini-sm {
        background-size: 1350px;
        width: 20px;
        height: 14px;
    }
}

@media (min-width: 768px) {
    .reg-country-flag.big-md {
        background-size: 4800px;
        width: 70px;
        height: 45px;
    }

    .reg-country-flag.medium-md {
        background-size: 3000px;
        width: 43px;
        height: 30px;
    }

    .reg-country-flag.small-md {
        background-size: 1800px;
        width: 24px;
        height: 17px;
    }

    .reg-country-flag.mini-md {
        background-size: 1350px;
        width: 20px;
        height: 14px;
    }
}

@media (min-width: 992px) {
    .reg-country-flag.big-lg {
        background-size: 4800px;
        width: 70px;
        height: 45px;
    }

    .reg-country-flag.medium-lg {
        background-size: 3000px;
        width: 43px;
        height: 30px;
    }

    .reg-country-flag.small-lg {
        background-size: 1800px;
        width: 24px;
        height: 17px;
    }

    .reg-country-flag.mini-lg {
        background-size: 1350px;
        width: 20px;
        height: 14px;
    }
}

@media (min-width: 1200px) {
    .reg-country-flag.big-xl {
        background-size: 4800px;
        width: 70px;
        height: 45px;
    }

    .reg-country-flag.medium-xl {
        background-size: 3000px;
        width: 43px;
        height: 30px;
    }

    .reg-country-flag.small-xl {
        background-size: 1800px;
        width: 24px;
        height: 17px;
    }

    .reg-country-flag.mini-xl {
        background-size: 1350px;
        width: 20px;
        height: 14px;
    }
}

@media (min-width: 1600px) {
    .reg-country-flag.big-xxl {
        background-size: 4800px;
        width: 70px;
        height: 45px;
    }

    .reg-country-flag.medium-xxl {
        background-size: 3000px;
        width: 43px;
        height: 30px;
    }

    .reg-country-flag.small-xxl {
        background-size: 1800px;
        width: 24px;
        height: 17px;
    }

    .reg-country-flag.mini-xxl {
        background-size: 1350px;
        width: 20px;
        height: 14px;
    }
}

.flag-it {
    background-position-x: 0.15%;
}

.flag-es {
    background-position-x: 1.77%;
}

.flag-uk, .flag-en {
    background-position-x: 3.39%;
}

.flag-ie {
    background-position-x: 4.99%;
}

/*5th*/
.flag-cz {
    background-position-x: 6.64%;
}

.flag-sk {
    background-position-x: 8.24%;
}

.flag-si {
    background-position-x: 9.85%;
}

.flag-pl {
    background-position-x: 11.48%;
}

.flag-eu {
    background-position-x: 13.11%;
}

/*10th*/
.flag-de {
    background-position-x: 14.74%;
}

.flag-at {
    background-position-x: 16.37%;
}

.flag-fr {
    background-position-x: 17.95%;
}

.flag-be {
    background-position-x: 19.62%;
}

.flag-gr {
    background-position-x: 21.2%;
}

/*15th*/
.flag-cy {
    background-position-x: 22.84%;
}

.flag-hu {
    background-position-x: 24.47%;
}

.flag-rs {
    background-position-x: 26.09%;
}

.flag-lt {
    background-position-x: 27.65%;
}

.flag-se {
    background-position-x: 29.34%;
}

/*20th*/
.flag-ee {
    background-position-x: 30.88%;
}

.flag-lv {
    background-position-x: 32.49%;
}

.flag-ru {
    background-position-x: 34.13%;
}

.flag-kz {
    background-position-x: 35.75%;
}

.flag-uz {
    background-position-x: 37.38%;
}

/*25th*/
.flag-sn {
    background-position-x: 39%;
}

.flag-ua {
    background-position-x: 40.62%;
}

.flag-ro {
    background-position-x: 42.14%;
}

.flag-tr {
    background-position-x: 43.66%;
}
